{
  "pool_id": "83310",
  "name": "Omori",
  "description": "For my Omori Fanart",
  "count": "2",
  "submission_left_submission_id": "2918995",
  "submission_left_file_name": "4348818_Junopea_aubrey_anemone_full_color.png",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4348/4348818_Junopea_aubrey_anemone_full_color.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4348/4348818_Junopea_aubrey_anemone_full_color_noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4348/4348818_Junopea_aubrey_anemone_full_color_noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "81",
  "submission_left_thumb_medium_noncustom_y": "120",
  "submission_left_thumb_large_noncustom_x": "135",
  "submission_left_thumb_large_noncustom_y": "200",
  "submission_left_thumb_huge_noncustom_x": "202",
  "submission_left_thumb_huge_noncustom_y": "300"
}